.version.queeslimonex /* version checker */
{
	color: #000000;
	background-color: #C3F908;
}

#page
{
	z-index: 1;
	width: 500px;
	min-height: 750px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu2032
{
	width: 0.01px;
	padding-bottom: 276px;
}

#u2032
{
	z-index: 141;
	width: 500px;
	-pie-box-shadow: none;
	box-shadow: 0px 5px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/top.jpg") no-repeat center center;
	background-size: cover;
}

#u2033
{
	z-index: 142;
	width: 230px;
	background-color: transparent;
	margin-bottom: -19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 32px;
}

#pamphletu2565
{
	z-index: 144;
	width: 0.01px;
	height: 62px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 415px;
}

#u2570
{
	position: absolute;
	width: 344px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	border-radius: 15px;
	padding-bottom: 44px;
	top: 71px;
	left: -273px;
	-pie-background: rgba(255,255,255,0.5);
}

#u2570popup
{
	z-index: 145;
}

#u2571
{
	z-index: 146;
	width: 293px;
	height: 177px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 7px;
	padding-top: 2px;
	padding-bottom: 57px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#buttonu2591
{
	z-index: 157;
	width: 290px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 1px;
	margin-left: 3px;
	position: relative;
}

#buttonu2591:hover
{
	width: 290px;
	min-height: 0px;
	margin: 0px 0px 0px 3px;
}

#u2593
{
	z-index: 162;
	width: 32px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 97px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#buttonu2591:hover #u2593
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex-over.png") no-repeat left top;
}

#buttonu2591.ButtonSelected #u2593
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#u2592-4
{
	z-index: 158;
	width: 144px;
	min-height: 46px;
	background-color: transparent;
	color: #756053;
	text-align: left;
	letter-spacing: 1px;
	line-height: 40px;
	font-size: 33px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 133px;
}

#buttonu2591:hover #u2592-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 144px;
	margin: 6px -10000px 0px 0px;
}

#buttonu2591.ButtonSelected #u2592-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 144px;
	margin: 6px -10000px 0px 0px;
}

#buttonu2591:hover #u2592-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2587
{
	z-index: 147;
	width: 293px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 2px;
	margin-top: 4px;
	position: relative;
}

#buttonu2587:hover
{
	width: 293px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u2588-4
{
	z-index: 148;
	width: 265px;
	min-height: 41px;
	background-color: transparent;
	color: #756053;
	text-align: center;
	letter-spacing: 1px;
	line-height: 36px;
	font-size: 30px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#buttonu2587:hover #u2588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 265px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2587.ButtonSelected #u2588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 265px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2587:hover #u2588-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2587.ButtonSelected #u2588-4 p
{
	color: #756053;
	visibility: inherit;
	font-size: 33px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#buttonu2589
{
	z-index: 152;
	width: 293px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 11px;
	margin-top: 3px;
	position: relative;
}

#buttonu2589:hover
{
	width: 293px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u2590-4
{
	z-index: 153;
	width: 263px;
	min-height: 44px;
	background-color: transparent;
	color: #756053;
	text-align: center;
	letter-spacing: 1px;
	line-height: 40px;
	font-size: 33px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#buttonu2589:hover #u2590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 263px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2589.ButtonSelected #u2590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 263px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2589:hover #u2590-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#u2566
{
	z-index: 163;
	width: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u2567
{
	position: absolute;
	width: 71px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 8px;
	top: -6px;
	left: -5px;
}

#u2568
{
	z-index: 165;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u2567.PamphletThumbSelected #u2568
{
	width: 59px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u2582
{
	position: absolute;
	width: 286px;
	border-width: 0px;
	border-color: transparent;
	background-color: #BCFD84;
	top: 281px;
	left: -244px;
}

#u2582:hover
{
	background-color: #999999;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u2582:active
{
	background-color: #6B6B6B;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u2583-4
{
	z-index: 168;
	width: 264px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	font-family: fredoka-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1967
{
	z-index: 13;
	width: 192px;
	background-color: transparent;
	margin-left: 17px;
	top: -225px;
	margin-bottom: -86px;
	position: relative;
}

#pamphletu1954
{
	z-index: 6;
	width: 0.01px;
	height: 348px;
	position: fixed;
	top: 206px;
	left: 9px;
}

#u1957
{
	z-index: 7;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 1px;
}

#u1958
{
	position: absolute;
	width: 9px;
	height: 16px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u1958
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1958:hover
{
	border-color: #999999;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1958:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1958.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1958.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1959
{
	position: absolute;
	width: 476px;
	background-color: transparent;
}

#u1959popup
{
	z-index: 9;
}

#u1960
{
	z-index: 10;
	width: 476px;
	height: 332px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1961
{
	z-index: 11;
	width: 476px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1969
{
	z-index: 17;
	width: 465px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	top: 374px;
	left: 13px;
}

#u1976-4
{
	z-index: 18;
	width: 448px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1970-4
{
	z-index: 22;
	width: 465px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	font-family: asul, sans-serif;
	font-weight: 700;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#buttonu1971
{
	z-index: 26;
	width: 241px;
	border-color: #787878;
	background-color: #BDCE2F;
	border-radius: 10px;
	padding-bottom: 6px;
	margin-left: 127px;
	margin-top: 2px;
	position: relative;
}

#buttonu1971.ButtonSelected
{
	background-image: none;
	width: 241px;
	min-height: 0px;
	margin: 2px 0px 0px 127px;
}

#u1975-4
{
	z-index: 27;
	width: 175px;
	min-height: 26px;
	background-color: transparent;
	color: #003F20;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-size: 16px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 16px;
}

#buttonu1971:hover #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 175px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1971.ButtonSelected #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 175px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1971:hover #u1975-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1971.ButtonSelected #u1975-4 p
{
	color: #003F20;
	visibility: inherit;
}

#u1974
{
	z-index: 31;
	width: 30px;
	border-color: #000000;
	background-color: #003F20;
	border-radius: 100px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 200px;
}

#buttonu1971:hover #u1974
{
	background-color: #003F20;
	width: 30px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1971.ButtonSelected #u1974
{
	width: 30px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1972
{
	z-index: 32;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#buttonu1971:hover #u1972
{
	width: 14px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#buttonu1971.ButtonSelected #u1972
{
	width: 14px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u2212
{
	z-index: 81;
	width: 367px;
	background-color: transparent;
	margin-left: 67px;
	margin-top: 285px;
	position: relative;
}

#u2220-9
{
	z-index: 85;
	width: 471px;
	min-height: 214px;
	background-color: transparent;
	color: #003F20;
	font-family: asul, sans-serif;
	font-weight: 700;
	margin-left: 15px;
	margin-top: 30px;
	position: relative;
}

#u2220-2
{
	font-size: 22px;
	text-align: left;
	line-height: 20px;
}

#u2220-3
{
	font-size: 25px;
	text-align: left;
	line-height: 23px;
}

#u2220-5,#u2220-7
{
	font-size: 17px;
	text-align: justify;
	line-height: 22px;
}

#u2216
{
	z-index: 83;
	width: 419px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 99px;
	position: relative;
}

#u2222-25
{
	z-index: 98;
	width: 277px;
	min-height: 322px;
	background-color: transparent;
	color: #003F20;
	text-align: left;
	font-family: asul, sans-serif;
	font-weight: 700;
	margin-left: 107px;
	margin-top: 30px;
	position: relative;
}

#u2222-2,#u2222-3
{
	font-size: 25px;
	line-height: 23px;
}

#u2222-5,#u2222-7,#u2222-9,#u2222-11,#u2222-13,#u2222-15,#u2222-17,#u2222-19,#u2222-21,#u2222-23
{
	font-size: 19px;
	line-height: 25px;
}

#u2242
{
	z-index: 15;
	width: 192px;
	background-color: transparent;
	margin-left: 149px;
	margin-top: 143px;
	position: relative;
}

#pu2229
{
	width: 0.01px;
	margin-top: 37px;
}

#u2229
{
	z-index: 123;
	height: 98px;
	background: -webkit-gradient(linear, left center, right center, from(#8CC63F),color-stop(100%, rgba(140,198,63,0)));
	background: -webkit-linear-gradient(left,#8CC63F ,rgba(140,198,63,0) 100%);
	background: linear-gradient(to right,#8CC63F ,rgba(140,198,63,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF8CC63F, endColorstr=#008CC63F, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8CC63F', endColorstr='#008CC63F', GradientType=1)";
	background-size: 100% auto;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2229-bw
{
	z-index: 123;
	height: 98px;
}

#u2230
{
	z-index: 124;
	width: 497px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 2px;
}

#u2231-4
{
	z-index: 125;
	width: 479px;
	min-height: 46px;
	background-color: transparent;
	color: #003F20;
	line-height: 32px;
	text-align: center;
	font-size: 27px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u2232-4
{
	z-index: 129;
	width: 497px;
	min-height: 46px;
	background-color: transparent;
	color: #003F20;
	line-height: 32px;
	text-align: center;
	font-size: 27px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u2221-4
{
	z-index: 94;
	width: 482px;
	min-height: 133px;
	background-color: transparent;
	color: #003F20;
	line-height: 25px;
	text-align: justify;
	font-size: 19px;
	font-family: asul, sans-serif;
	font-weight: 700;
	margin-left: 9px;
	margin-top: 25px;
	position: relative;
}

#pu2235
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 35px;
}

#u2235
{
	z-index: 2;
	width: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2237
{
	z-index: 4;
	width: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 184px;
}

#u2233
{
	z-index: 133;
	width: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 60px;
}

.js #u1976-4.ose_pre_init,.js #u1970-4.ose_pre_init,.js #u2212.ose_pre_init,.js #u2220-9.ose_pre_init,.js #u2216.ose_pre_init,.js #u2222-25.ose_pre_init,.js #u2229.ose_pre_init,.js #u2231-4.ose_pre_init,.js #u2232-4.ose_pre_init,.js #u2221-4.ose_pre_init,.js #u2235.ose_pre_init,.js #u2237.ose_pre_init,.js #u2233.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2194
{
	z-index: 79;
	width: 166px;
	background-color: transparent;
	margin-left: 316px;
	margin-top: 119px;
	position: relative;
}

#u2135
{
	z-index: 78;
	width: 112px;
	background-color: transparent;
	padding-bottom: 11px;
	margin-left: 370px;
	margin-top: 75px;
	position: relative;
}

#buttonu2276
{
	z-index: 135;
	width: 163px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: -34px;
}

#buttonu2276:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2277
{
	z-index: 140;
	width: 32px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 41px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#buttonu2276:hover #u2277
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex-over.png") no-repeat left top;
}

#buttonu2276.ButtonSelected #u2277
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#u2278-4
{
	z-index: 136;
	width: 72px;
	min-height: 35px;
	background-color: transparent;
	color: #756053;
	text-align: left;
	letter-spacing: 1px;
	line-height: 36px;
	font-size: 30px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 79px;
}

#buttonu2276:hover #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 72px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2276.ButtonSelected #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 72px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2276:hover #u2278-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2591.ButtonSelected #u2592-4 p,#buttonu2589.ButtonSelected #u2590-4 p,#buttonu2276.ButtonSelected #u2278-4 p
{
	color: #756053;
	visibility: inherit;
	font-size: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2108
{
	z-index: 34;
	width: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u2125
{
	z-index: 35;
	width: 420px;
	-pie-box-shadow: none;
	box-shadow: 5px 0px 8px rgba(0,0,0,0.5);
	padding-left: 80px;
	padding-top: 20px;
	padding-bottom: 26.050000000000182px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/foot-limonex.jpg") no-repeat center center;
	background-size: cover;
}

#pu2118
{
	width: 0.01px;
	margin-left: 95px;
}

#u2118
{
	z-index: 40;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2116-4
{
	z-index: 56;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#pu2111
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 6px;
}

#u2111
{
	z-index: 38;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2126-4
{
	z-index: 64;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 36px;
}

#pu2113
{
	width: 0.01px;
	margin-left: 95px;
	margin-top: 6px;
}

#u2113
{
	z-index: 42;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2121-4
{
	z-index: 60;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#pu2109
{
	width: 0.01px;
	margin-top: 25px;
}

#u2109
{
	z-index: 36;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu2115-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 159px;
}

#pu2115-4
{
	width: 0.01px;
}

#u2115-4
{
	z-index: 48;
	width: 73px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2117-4
{
	z-index: 52;
	width: 58px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u2122-4
{
	z-index: 68;
	width: 35px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u2120-4
{
	z-index: 44;
	width: 261px;
	min-height: 18px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu2123
{
	width: 0.01px;
	margin-top: 1px;
}

#u2123
{
	z-index: 76;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2127-4
{
	z-index: 72;
	width: 94px;
	min-height: 21px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 19px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 500px;
}

@-ms-viewport
{
	width: 500px;
}

@-webkit-viewport
{
	width: 500px;
}

@-o-viewport
{
	width: 500px;
}

@-moz-viewport
{
	width: 500px;
}

@viewport
{
	width: 500px;
}

